Menu Content

Support

> Forums, FAQs & Paid Support
Welcome, Guest
Username Password: Remember me

Problem installing under joomla 3.1.5
(1 viewing) (1) Guest
Support forum for customers who have purchased JoomSEF 4 (Joomla 1.6/1.7/2.5+ compatible). Archive only, no new post can be added.

NOTE: This category has been locked. If you have purchased paid version, please, use our Support Ticket system instead. If you are using free edition, please see the Community Support section.
  • Page:
  • 1

TOPIC: Problem installing under joomla 3.1.5

Problem installing under joomla 3.1.5 10 years, 7 months ago #42112

  • vteb
  • OFFLINE
  • Posts: 6
Problem installing under joomla 3.1.5. Get many errors at the backend like:

Strict Standards: Declaration of JRouterJoomsef::parse() should be compatible with JRouter::parse($uri) in /.../components/com_sef/sef.router.php on line 73

Strict Standards: Declaration of JRouterJoomsef::build() should be compatible with JRouter::build($url) in /.../components/com_sef/sef.router.php on line 73

Strict Standards: Non-static method SEFConfig::getConfig() should not be called statically, assuming $this from incompatible context in /.../plugins/system/joomsef/joomsef.php on line 40

And numerous at the frontend.

Please help me. Thank you.
The topic has been locked.

Re: Problem installing under joomla 3.1.5 10 years, 7 months ago #42124

  • vteb
  • OFFLINE
  • Posts: 6
Is there any help still on this site? I see many entries with no replies! Paid for it...
The topic has been locked.

Re: Problem installing under joomla 3.1.5 10 years, 7 months ago #42125

  • mitk
The topic has been locked.

Re: Problem installing under joomla 3.1.5 10 years, 7 months ago #42127

  • vteb
  • OFFLINE
  • Posts: 6
Thank you.

I already saw that post and turned the error reporting off at the backend / configuration.php:

public $error_reporting = 'default';

and via htaccess:

php_flag display_errors "0"

but the error reporting remains. Any ideas? Thank you!
The topic has been locked.

Re: Problem installing under joomla 3.1.5 10 years, 7 months ago #42135

  • mitk
Hi,

please, ask your web hosting company to they set it in Server configuration or ask them how you can do that.
The topic has been locked.
  • Page:
  • 1
User Login Empty